/// <reference types="vite/client" />

declare namespace Electron {
  interface WebviewTag extends HTMLElement {
    src: string
    reload(): void
    getURL(): string
    getWebContentsId(): number
    setAttribute(name: string, value: string): void
    getAttribute(name: string): string | null
  }
}
